<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <div id="app">
      <p>My First Project</p>
      <p>Name: Rajneesh Singh</p>
      <p>Company: K12 Techno Services</p>
      <p>City: Kanpur</p>
      <p>State: Uttar Pradesh</p>
    </div>
    <div>
      <p>Session:</p>
      <p>Attended git session</p>
    </div>
    <script src="../bundle.js"></script>
  </body>
</html>
